---

debian:
  hosts:
    bookstack-webserver:
      ansible_port: 22
      ansible_host: 51.38.179.244
      ansible_user: ansible
      ansible_ssh_private_key_file: /home/antoine/.ssh/wiki_macasaweb
